﻿body {
    overflow-y: hidden;
}
svg > g:last-child > g:last-child {
    pointer-events: none
}
#areaDispositivos {    
    width: 100%;
    font-size: 10px;
    overflow-x: hidden; 
    overflow-y: scroll;
}
#areaTickets {
    width: 100%;
    font-size: 10px;
    overflow-x: hidden;
    overflow-y: hidden;
}
    #areaTickets .tituloSeccion {
        background-color: #435a70;
        color: white;
        font-size: 16px;
        width: 100%;
        display: block;
        cursor: pointer;
        padding: 8px;
        margin-bottom: 5px;        
    }
    #areaTickets .contenidoListaTicket {
        display: none;
        margin-bottom: 5px;
        overflow-x: hidden;
        overflow-y: scroll;
        border-bottom: 1px solid #435a70;
    }
#divModificarPanelControl {
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, .5);
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 10px;
}
#divModificarAreaResumen {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, .5);
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 10px;
}
#divModificarAreaResumen .tituloEstadistica {
    font-size: 26px;
    color: #333333;
    font-weight: bold;    
    margin-left: 10px;
}
#divModificarAreaResumen .tituloClasificacion {
    font-size: 16px;
    color: #002966;
    font-weight: bold;
    margin-left: 10px;
}
    #divModificarAreaResumen .cuadroEstadistica {
        display: block;
        width: 100%;
        height: 82px;
        border: 1px #CCCCCC solid;
        margin: 5px;
        transition: 0.25s;
        -webkit-transition: 0.25s;
        -moz-transition: 0.25s;
        cursor: pointer;
        overflow: hidden;
    }
    #divModificarAreaResumen .cuadroEstadistica:active {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
        box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);        
        background-color: #435a70;
    }
    #divModificarAreaResumen .cuadroEstadistica span:nth-child(3) {
        float: left;
        margin: 5px;
        font-size: 10px;
    }
    #divModificarAreaResumen .cuadroEstadistica:active span:nth-child(3) {
        color: white;
    }
    #divModificarAreaResumen .cuadroEstadistica span:nth-child(1) {
        float: left;
        color: #333333;
        left: 50%;
        top: 50%;
        margin-right: -50%;
        position: relative;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        font-size: 26px;
        font-weight: bold;
    }
    #divModificarAreaResumen .cuadroEstadistica:active span:nth-child(1) {
        color: white;
    }
    #divModificarAreaResumen .cuadroEstadistica .porcentajeEstadistica {
        font-size: 12px;
        font-weight: bold;
        margin-right: 5px;
        float: right;
        position: relative;
        transform: translate(0, 65px);
    }    
    #divModificarAreaResumen .cuadroEstadistica .colorVerde {
        color: #006600;
    }
    #divModificarAreaResumen .cuadroEstadistica:active .colorVerde {
        color: white;
    }
    #divModificarAreaResumen .cuadroEstadistica .colorAmarillo {
        color: orange;
    }
    #divModificarAreaResumen .cuadroEstadistica:active .colorAmarillo {
        color: white;
    }
    #divModificarAreaResumen .cuadroEstadistica .colorAzul {
        color: #0094FF;
    }
    #divModificarAreaResumen .cuadroEstadistica:active .colorAzul {
        color: white;
    }
    #divModificarAreaResumen .cuadroEstadistica .colorGrisOscuro {
        color: #2e2e2e;
    }
    #divModificarAreaResumen .cuadroEstadistica:active .colorGrisOscuro {
        color: white;
    }
    #divModificarAreaResumen .cuadroEstadistica .colorAmarilloOscuro {
        color: #cca300;
    }
    #divModificarAreaResumen .cuadroEstadistica:active .colorAmarilloOscuro {
        color: white;
    }
    #divModificarAreaResumen .cuadroEstadistica .colorGris {
        color: #737373;
    }
    #divModificarAreaResumen .cuadroEstadistica:active .colorGris {
        color: white;
    }
    #divModificarAreaResumen .cuadroEstadistica .colorRojo {
        color: #7F0000;
    }
    #divModificarAreaResumen .cuadroEstadistica:active .colorRojo {
        color: white;
    }
    #divModificarAreaResumen .cuadroEstadistica .colorNaranja {
        color: #ff6600;
    }
    #divModificarAreaResumen .cuadroEstadistica:active .colorNaranja {
        color: white;
    }
    #divModificarAreaResumen .cuadroEstadistica .colorTracking {
        color: #005f84;
    }
    #divModificarAreaResumen .cuadroEstadistica:active .colorTracking {
        color: white;
    }
    #divModificarAreaResumen .fondoPlano {
        background: #f9f9f9;
    }
    #divModificarAreaResumen .fondoPlano:active {
        background: #435a70;
    }
    #divModificarAreaResumen .fondoPlano2 {
        background: #f9f9f9;
    }
    /*Replica cuadro estadistica 2 */
    #divModificarAreaResumen .cuadroEstadistica2 {
        display: block;
        width: 100%;
        height: 82px;
        border: 1px #CCCCCC solid;
        margin: 5px;
        transition: 0.25s;
        -webkit-transition: 0.25s;
        -moz-transition: 0.25s;
        cursor: default;
        overflow: hidden;
        padding: 5px;
        font-size: 11px;
    }        
        #divModificarAreaResumen .cuadroEstadistica2 .iconoCorrecto {
            background-image: url('../Images/correcto.png');
            background-position: center;
            background-repeat: no-repeat;
            width: 22px;
            height: 22px;
        }        
        #divModificarAreaResumen .cuadroEstadistica2 .iconoAlerta {
            background-image: url('../Images/alerta.png');
            background-position: center;
            background-repeat: no-repeat;
            width: 22px;
            height: 22px;
        }
    #divModificarAreaResumen .cuadroEstadistica6 {
        display: block;
        width: 100%;
        height: 120px;
        border: 1px #CCCCCC solid;
        margin: 5px;
        transition: 0.25s;
        -webkit-transition: 0.25s;
        -moz-transition: 0.25s;
        cursor: default;
        overflow: hidden;
        padding: 5px;
        font-size: 10px;
    }

        #divModificarAreaResumen .cuadroEstadistica6 .iconoCorrecto {
            background-image: url('../Images/correcto.png');
            background-position: center;
            background-repeat: no-repeat;
            width: 22px;
            height: 22px;
        }

        #divModificarAreaResumen .cuadroEstadistica6 .iconoAlerta {
            background-image: url('../Images/alerta.png');
            background-position: center;
            background-repeat: no-repeat;
            width: 22px;
            height: 22px;
        }
        #divModificarAreaResumen .cuadroEstadistica6 tr:not(:first-child) td:last-child {
            color: #7F0000;
            font-size: 12px;
            font-weight: bold;
            width: 30px;
            text-align: right;
            cursor: pointer;
            padding-right: 2px;
        }
        #divModificarAreaResumen .cuadroEstadistica6 tr:not(:first-child) td:nth-last-child(2) {
            font-size: 12px;
            color: #006600;
            font-weight: bold;
            width: 30px;
            text-align: right;
            cursor: pointer;
            padding-right: 2px;
        }
    #divModificarAreaResumen .cuadroEstadistica6 tr:not(:first-child) td:first-child {
        cursor: pointer;
    }
    #divModificarAreaResumen .cuadroEstadistica6 tr:not(:first-child) td:nth-last-child(2):hover {
        color: white;
        background-color: #435a70;
    }
    #divModificarAreaResumen .cuadroEstadistica6 tr:not(:first-child) td:last-child:hover {
        color: white;
        background-color: #435a70;
    }
    #divModificarAreaResumen .cuadroEstadistica6 tr:not(:first-child) td:first-child:hover {
        color: white;
        background-color: #435a70;
    }

    #divModificarAreaResumen .cuadroEstadistica7 {
        display: block;
        width: 100%;
        height: 120px;
        border: 1px #CCCCCC solid;
        margin: 5px;
        transition: 0.25s;
        -webkit-transition: 0.25s;
        -moz-transition: 0.25s;
        cursor: default;
        overflow: hidden;
        padding: 5px;
        font-size: 11px;
    }
        #divModificarAreaResumen .cuadroEstadistica7 tr:not(:first-child) td {
            height: 20px;
        }
            #divModificarAreaResumen .cuadroEstadistica7 tr:not(:first-child) td:last-child {
                font-weight: bold;
                color: #7F0000;
                width: 30px;
                text-align: right;
                cursor: pointer;
                padding-right: 2px;
                font-size: 12px;
            }
            #divModificarAreaResumen .cuadroEstadistica7 tr:not(:first-child) td:nth-last-child(2) {
                font-weight: bold;
                color: #7F0000;
                width: 30px;
                text-align: right;
                cursor: pointer;
                padding-right: 2px;
                font-size: 12px;
            }             
        #divModificarAreaResumen .cuadroEstadistica7 tr:not(:first-child) td:last-child:hover {
            color: white;
            background-color: #435a70;
        }
        #divModificarAreaResumen .cuadroEstadistica7 tr:not(:first-child) td:nth-last-child(2):hover {
            color: white;
            background-color: #435a70;
        }        
    #divModificarAreaResumen .divisorSeccion {
        display: block;
    }    
#divModificarAreaTicket {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, .5);
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 10px;
}
    /*Replica cuadro estadistica 3*/
    .cuadroEstadisticaCircular {
        height: 200px;
        overflow: hidden;        
    }
    .cuadroEstadisticaLineal {
        height: 250px;
        overflow: hidden;
    }
    .cuadroEstadisticaDispositivo {
        height: 200px;
        overflow: hidden;
    }
    .cuadroEstadisticaConsumible {
        height: 200px;
        overflow: hidden;
        width: 100%;
        padding: 10px 10px 10px 10px;
    }    
    .cuadroGraficaCircular {
        width:100%;
        display:block;
        padding-top:5px;
    }
    .cuadroGraficaLineal {
        width: 100%;
        padding-top: 0px;
        padding-left: 0px;
    }
    .etiquetaGrafica {
        font-size: 14px;
        padding-left:10px;
    }
    .etiquetaGrafica2 {
        font-size: 14px;
        font-weight: bold;
        padding-left:10px;
    }
    .etiquetaGrafica3 {
        font-size: 14px;
        font-weight: bold;
        padding-left: 10px;
        display: block;
    }
    .cuadroDispositivo {
        font-size: 12px;
        padding: 5px;
        width: 100%;
    }
        .cuadroDispositivo .cuadroTitulo {
            width: 100%;
            font-weight: bold;
            color: #333333;
            display: table;
        }
        .cuadroDispositivo .titulo {
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            display: table-cell;
            max-width: 260px;
        }
    .cuadroDispositivo .valorTitulo {
        white-space: nowrap;
        display: table-cell;
        width: 120px;
        text-align: right;
    }
    .cuadroDispositivo .datosDispositivo {
        vertical-align: middle;
        white-space:normal;
        text-overflow:ellipsis;
        word-wrap:break-word;
        overflow: hidden;
    }
    .cuadroDispositivo .fechaDispositivo {
        text-align: center;
        vertical-align: middle;
        min-width: 85px;
        width: 85px;
        max-width: 85px;
        padding-right: 10px;
        word-wrap: break-word;
        white-space: normal;
    }    
        .cuadroDispositivo .descripcionAlerta table {
            width: 100%;
        }
        .cuadroDispositivo .separador {
            border-top: 1px solid gainsboro;
        }
        .cuadroDispositivo .descripcionAlerta td {
            word-wrap: break-word;
            white-space: normal;
            vertical-align: top;
            text-align: left;
        }
        .cuadroDispositivo .descripcionAlerta tr td:first-child {
            min-width: 85px;
            width: 85px;
            max-width: 85px;
            text-align: center;
        }
        .cuadroDispositivo .contadorDispositivo {
            width: 85px;
            min-width: 85px;
            max-width: 85px;
            vertical-align: middle;
            text-align: center;
            color: #333333;
            font-size: 13px;
            font-weight: bold;
            transition: 0.25s;
            -webkit-transition: 0.25s;
            -moz-transition: 0.25s;
        }
        .cuadroDispositivo .contadorDispositivo:hover {
            background-color: #6a8aa8;
            color: white;
        }
        .cuadroDispositivo .consumibleDispositivo {
            padding: 0px 3px 0px 3px;
            width: 45px;
            min-width: 45px;
            max-width: 45px;
            height: 40px;
            background-repeat: no-repeat;
            background-position-x: center;
            background-position-y: top;
            transition: 0.25s;
            -webkit-transition: 0.25s;
            -moz-transition: 0.25s;
            text-align: center;
            vertical-align: bottom;
        }
        .cuadroDispositivo .consumibleDispositivo .porcentajeBajo {
            display: block;
            position: relative;
            font-size: 9px;
            color: black;
            text-align: center;
            letter-spacing: 1px;
            -webkit-transform: translate(3px, 22px);
            -moz-transform: translate(3px, 22px);
            transform: translate(3px, 22px);
        }
        .cuadroDispositivo .consumibleVacio {
            background-image: url('../Images/caja-vacio.png');
        }
        .cuadroDispositivo .consumibleVacioColor {
            background-image: url('../Images/caja-vacio-color.png');
        }
        .cuadroDispositivo .consumibleVacio:hover {
            /*background-image: url('../Images/caja-seleccionado.png');*/
            background-color: #6a8aa8;
        }
        .cuadroDispositivo .consumibleVacioColor:hover {
            /*background-image: url('../Images/caja-seleccionado.png');*/
            background-color: #6a8aa8;
        }
        .cuadroDispositivo .consumibleAlerta {
            background-image: url('../Images/caja-alerta.png')
        }
        .cuadroDispositivo .consumibleAlertaColor {
            background-image: url('../Images/caja-alerta-color.png')
        }
        .cuadroDispositivo .consumibleAlerta:hover {
            /*background-image: url('../Images/caja-seleccionado.png');*/
            background-color: #6a8aa8;
        }
        .cuadroDispositivo .consumibleAlertaColor:hover {
            /*background-image: url('../Images/caja-seleccionado.png');*/
            background-color: #6a8aa8;
        }
        .cuadroDispositivo .consumibleNormal {
            background-image: url('../Images/caja-normal.png')
        }
        .cuadroDispositivo .consumibleNormalColor {
            background-image: url('../Images/caja-normal-color.png')
        }
        .cuadroDispositivo .consumibleNormal:hover {
            /*background-image: url('../Images/caja-seleccionado.png');*/
            background-color: #6a8aa8;
        }
        .cuadroDispositivo .consumibleNormalColor:hover {
            /*background-image: url('../Images/caja-seleccionado.png');*/
            background-color: #6a8aa8;
        }
        .cuadroDispositivo .consumibleManual {
            background-image: url('../Images/caja-manual.png')
        }
            .cuadroDispositivo .consumibleManual:hover {
                /*background-image: url('../Images/caja-seleccionado.png');*/
                background-color: #6a8aa8;
            }
        .cuadroDispositivo .conexionDispositivo {
            width: 42px;
            min-width: 42px;
            max-width: 42px;
            height: 35px;
            background-repeat: no-repeat;
            background-position: center;
            transition: 0.25s;
            -webkit-transition: 0.25s;
            -moz-transition: 0.25s;
        }
        .cuadroDispositivo .conexionCambios {
            background-image: url('../Images/conexion-cambios.png');
        }
            .cuadroDispositivo .conexionCambios:hover {
                background-image: url('../Images/conexion-seleccionado.png');
                background-color: #6a8aa8;
            }
        .cuadroDispositivo .conexionConectado {
            background-image: url('../Images/conexion-conectado.png');
        }
            .cuadroDispositivo .conexionConectado:hover {
                background-image: url('../Images/conexion-seleccionado.png');
                background-color: #6a8aa8;
            }
        .cuadroDispositivo .conexionDesconectado {
            background-image: url('../Images/conexion-desconectado.png');
        }
            .cuadroDispositivo .conexionDesconectado:hover {
                background-image: url('../Images/conexion-seleccionado.png');
                background-color: #6a8aa8;
            }
        .cuadroDispositivo .conexionCreado {
            background-image: url('../Images/conexion-creado.png');
        }
            .cuadroDispositivo .conexionCreado:hover {
                background-image: url('../Images/conexion-seleccionado.png');
                background-color: #6a8aa8;
            }
        .cuadroDispositivo .conexionAlertaCritica {
            background-image: url('../Images/conexion-alerta-critica.png');
        }

            .cuadroDispositivo .conexionAlertaCritica:hover {
                background-image: url('../Images/conexion-seleccionado.png');
                background-color: #6a8aa8;
            }
        .cuadroDispositivo .conexionAlertaNoCritica {
            background-image: url('../Images/conexion-alerta-no-critica.png');
        }

            .cuadroDispositivo .conexionAlertaNoCritica:hover {
                background-image: url('../Images/conexion-seleccionado.png');
                background-color: #6a8aa8;
            } 
.tablaDispositivos {
    border-collapse: collapse;
    width: 100%;
}
    .tablaDispositivos .lineaReporte {
        white-space: nowrap;
        padding-bottom: 3px;
        margin: 0px 3px 5px 0px;
        cursor: pointer;
        display: block;
        background-color: #f2f2f2;
        transition: 0.25s;
        -webkit-transition: 0.25s;
        -moz-transition: 0.25s;
    }
    .tablaDispositivos .lineaReporteSeleccionada {
        border: transparent 1px solid;
        white-space: nowrap;
        padding-bottom: 3px;
        margin: 0px 3px 5px 0px;
        cursor: pointer;
        background-color: gray;
        color: white;
        display: block;
    }
    .tablaDispositivos .lineaReporteSeleccionada .contadorDispositivo {
        color: white;
    }
    .tablaDispositivos .lineaReporteSeleccionada .cuadroTitulo {
        color: white;
    }
    .tablaDispositivos .lineaReporte .celdaReporte {
        width:100%;
        display: block;
        border-width: 0px;
    }
    .tablaDispositivos .lineaReporteSeleccionada .celdaReporte {
        width: 100%;
        display: block;
        border-width: 0px;
    }
    .tablaDispositivos .lineaReporte:active {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
        box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
        background-color: #435a70;
        color: white;
    }
    .tablaDispositivos .lineaReporte:active .contadorDispositivo {
        color: white;
    }
    .tablaDispositivos .lineaReporteSeleccionada:active {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
        box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
        background-color: #435a70;
        color: white;
    }
    .tablaDispositivos .lineaReporteSeleccionada:active .contadorDispositivo {
        color: white;
    }
    .tablaDispositivos .lineaReporte:active .cuadroTitulo {
        color: white;
    }
    .tablaDispositivos .lineaReporteSeleccionada:active .cuadroTitulo {
        color: white;
    }
    .tablaDispositivos .lineaReporte:active .consumibleDispositivo span {
        color: white;
    }
    .tablaDispositivos .lineaReporteSeleccionada:active .consumibleDispositivo span {
        color: white;
    }
div.resumenDatos {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 5px;
    padding-bottom: 5px;
}
table.resumenDatos {
    border-collapse: collapse;
    display:block;
}	
    div.resumenDatos td {
        white-space: initial;
        height: 28px;
    }
    div.resumenDatos td:nth-child(1) {
        width: 150px;
        padding-right: 5px;
        text-align: right;
    }
    div.resumenDatos td:nth-child(2) {
        font-weight: bold;
        width: 180px;
    }
div.resumenDatos input[type=text], input[type=password], textarea, select {
    margin-top: 0px;
    margin-bottom: 0px;
}
.barraPorcentaje {
    display: inline-block;
    width: 102px;
    min-width: 102px;
    max-width: 102px;
    vertical-align: middle;
    text-align: left;
    overflow: visible;
    border: 1px solid #CCCCCC;
    margin: 0px 5px 0px 5px;
}
.barraPorcentaje div {
	height:14px;
}
.barraNumeroParte {
    display: inline-block;
    font-weight: bold;
    min-width: 100px;
}
.barraConsumible {
    display: inline-block;
    width: 30px;
    text-align: right;
}
.barraTiempoConsumible {
    display: inline-block;
    width: 50px;
}
.barraFechaCambio {
    width: 85px;
    max-width: 85px;
    word-wrap: break-word;
    white-space: normal;
    text-align: center;
    display: inline-block;
}
#contenedorTablaResultados {
    position: absolute;
    left: 10px;
    top: 85px;
    width: calc(100vw - 30px);
    width: -o-calc(100vw - 30px);
    width: -webkit-calc(100vw - 30px);
    width: -moz-calc(100vw - 30px);
}

#tablaResultados {
    width: 100%;
    padding: 10px;
    background-color: white;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
    box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
    max-height: calc(100vh - 120px);
    max-height: -o-calc(100vh - 120px);
    max-height: -webkit-calc(100vh - 120px);
    max-height: -moz-calc(100vh - 120px);
    border: 1px #CCCCCC solid;
    overflow: auto;
}
.botonReportes {
    display: none;
}
.botonPanelControl {
    margin-bottom: 5px;
}
.acciones {
    width: 100%;
}
    .acciones input[type=submit] {
        min-width: 200px;
    }

.etiquetaSeccion {
    font-size: 14px;
    font-weight: bold;
    padding-left: 10px;
    display: block;
    width: 100%;
}
    .etiquetaSeccion::before {
        border: none;
        vertical-align: -3px;
    }

.checkActualizar {
    display:none;
}
.estadisticaConsumible {
    display: block;
    width: 100%;
}
@media only screen and (min-width: 600px) {
    #divModificarAreaResumen .cuadroEstadistica .textoEstadistica {
        transform: translate(0, -18px);
    }
    .cuadroDispositivo .titulo {
        max-width: 340px;
    }
    .tablaDispositivos .lineaReporte:hover {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
        box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
        background-color: #435a70;
        color: white;
    }

    .tablaDispositivos .lineaReporteSeleccionada:hover {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
        -moz-box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
        box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
        background-color: #435a70;
        color: white;
    }

    .tablaDispositivos .lineaReporte:hover .contadorDispositivo {
        color: white;
    }

    .tablaDispositivos .lineaReporte:hover .cuadroTitulo {
        color: white;
    }

    .tablaDispositivos .lineaReporteSeleccionada:hover .cuadroTitulo {
        color: white;
    }

    .tablaDispositivos .lineaReporteSeleccionada:hover .contadorDispositivo {
        color: white;
    }

    .tablaDispositivos .lineaReporte:hover .consumibleDispositivo span {
        color: white;
    }

    .tablaDispositivos .lineaReporteSeleccionada:hover .consumibleDispositivo span {
        color: white;
    }

    table.resumenDatos {
        display: inline;
    }

    #contenedorTablaResultados {
        width: auto;
    }

    .cuadroDispositivo .fechaDispositivo {
        display: table-cell;
    }

    #divModificarAreaResumen .cuadroEstadistica {
        display: inline-block;
        width: 180px;
    }

        #divModificarAreaResumen .cuadroEstadistica:hover {
            -webkit-box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
            -moz-box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
            box-shadow: 0px 0px 5px 0px rgba(47,79,153,1);
            cursor: pointer;
            background-color: #435a70;
        }

            #divModificarAreaResumen .cuadroEstadistica:hover span:nth-child(3) {
                color: white;
            }

            #divModificarAreaResumen .cuadroEstadistica:hover span:nth-child(1) {
                color: white;
            }

            #divModificarAreaResumen .cuadroEstadistica:hover .colorVerde {
                color: white;
            }

            #divModificarAreaResumen .cuadroEstadistica:hover .colorAmarillo {
                color: white;
            }

            #divModificarAreaResumen .cuadroEstadistica:hover .colorAzul {
                color: white;
            }

            #divModificarAreaResumen .cuadroEstadistica:hover .colorGris {
                color: white;
            }

            #divModificarAreaResumen .cuadroEstadistica:hover .colorAmarilloOscuro {
                color: white;
            }

            #divModificarAreaResumen .cuadroEstadistica:hover .colorGrisOscuro {
                color: white;
            }

            #divModificarAreaResumen .cuadroEstadistica:hover .colorRojo {
                color: white;
            }

            #divModificarAreaResumen .cuadroEstadistica:hover .colorNaranja {
                color: white;
            }
    /*Replica cuadro estadistica 2*/
    #divModificarAreaResumen .cuadroEstadistica2 {
        display: inline-block;
        width: 374px;
    }

    #divModificarAreaResumen .cuadroEstadistica6 {
        width: 374px;
    }
    #divModificarAreaResumen .cuadroEstadistica7 {
        width: 374px;
    }
    .botonReportes {
        display: inline-block;
    }

    .botonPanelControl {
        margin-bottom: 0px;
    }

    .checkActualizar {
        display:inline-block;
    }

    .estadisticaConsumible {
        display: table-cell;
    }
}

@media only screen and (min-width: 1000px) {
    #areaDispositivos {
        display: inline-block;
        width: 50%;
        max-width: 500px;
        font-size: 10px;
        background-color: white;
    }

    #areaTickets {
        display: inline-block;
        width: 50%;
        max-width: 500px;
        font-size: 10px;
        background-color: white;
    }

    .cuadroDispositivo .datosDispositivo {
        white-space: normal;
        text-overflow: ellipsis;
        word-wrap: normal;
        width: 200px;
        max-width: 200px;
    }

    #divModificarPanelControl {
        display: inline-block;
        position: static;
        top: auto;
        left: auto;
        background-color: white;
        padding: 0px;
        height: calc(100vh - 110px);
        height: -o-calc(100vh - 110px);
        height: -webkit-calc(100vh - 110px);
        height: -moz-calc(100vh - 110px);
    }

    #divModificarAreaResumen {
        display: inline-block;
        position: static;
        top: auto;
        left: auto;
        background-color: white;
        padding: 0px;
        height: calc(100vh - 110px);
        height: -o-calc(100vh - 110px);
        height: -webkit-calc(100vh - 110px);
        height: -moz-calc(100vh - 110px);
    }

    .tablaModificarPanelControl {
        width: 100%;
    }

    .barraGeneralConsumible {
        width: 40%;
    }

    .botonCerrarAreaResumen {
        display: none;
    }

    .cuadroGraficaCircular {
        width: 25%;
        display: table-cell;
    }

    #divModificarAreaTicket {
        display: inline-block;
        position: static;
        top: auto;
        left: auto;
        background-color: white;
        padding: 0px;
        height: calc(100vh - 110px);
        height: -o-calc(100vh - 110px);
        height: -webkit-calc(100vh - 110px);
        height: -moz-calc(100vh - 110px);
    }

    .botonMostrarEstadistica {
        display: none;
    }

    .estadisticaConsumible {
        display: table-cell;
    }
}